Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:01:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6283675897 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:57 PM, 15th Mar                     hi                    Ok           08:57 PM, 15th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy 
 to help you.           08:57 PM, 15th Mar                     hi                    Hi           08:57 PM, 15th Mar                     hi                    My order is shipped, when will I receive it?           08:58 PM, 15th Mar                     hi                    ?           08:58 PM, 15th Mar                   Arunjay Raj                   Estimated delivery time of the order is 3 - 5 working days.           08:58 PM, 15th Mar                     hi                    Ok           08:58 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:59 PM, 15th Mar                     hi                    Thank you           08:59 PM, 15th Mar                   Arunjay Raj                   You're welcome.           09:00 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 15th Mar                         
                  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252320